:root {
    --site-width: 100%;
    /* --site-width:100%; */
    /* --site-max-width:1920px; */
    --site-max-width: 100%;
    --site-min-width: unset;
    --site-padding: 0 15px;
    --site-font: var(--site-font);
    --image-scale: 1.2;
    --transition-time: all .5s;
    --hd-height: 70px;
}


#gnb #gnb_1dul .gnb_1dli {
    display: none;
}

#gnb #gnb_1dul .gnb_1dli.gnb_mnal {
    display: flex;
}